- var donateLink = "https://www.liqpay.ua/en/checkout/card/shtvrplayer"
- var sourceLink = "https://gitlab.com/go-apps-XnjRcS/vr-viewer-for-linux/electron-version"
- var taskBoardLink = "https://gitlab.com/go-apps-XnjRcS/vr-viewer-for-linux/electron-version/-/boards/1544280"
- var changelogLink = "https://gitlab.com/go-apps-XnjRcS/vr-viewer-for-linux/electron-version/-/blob/master/CHANGELOG.md"

doctype html
html(lang="en")
    head
        meta(charset="utf-8")
        meta(name="viewport" content="width=device-width,initial-scale=1")
        title VR Player for Linux - for you!

        meta(property="og:title" content="VR Player for Linux")
        meta(property="og:type" content="website")
        meta(property="og:description"  content="Finally, you can view any 3D video and photo on Linux without having to upload them to YouTube or Facebook.")
        meta(property="og:url" content="https://sht-vr-player.cf")
        meta(property="og:locale" content="en_EN")
        meta(property="og:image" content="https://sht-vr-player.cf/images/vrplayer_og.png")
        meta(property="og:image:width" content="968")
        meta(property="og:image:height" content="504")
        meta(name="description" content="Finally, you can view any 3D video and photo on Linux without having to upload them to YouTube or Facebook.")

        style
            include ../styles/blocks/for-loading-component.css

        include blocks/_metrics

    body

        include blocks/_loading-component
        include blocks/_menu
        include blocks/_header
        include blocks/_video-section
        include blocks/_why-section
        include blocks/_collaboration_info
        include blocks/_about-developer-section
        include blocks/_sponsor-section
        include blocks/_disqus
